 <?php
    $Web_Entry_No=0;
    $comp_id='';
    $mess="Error";
   
    if (isset($_POST["Web_Entry_No"])){
        $Web_Entry_No=$_POST["Web_Entry_No"];
    }
    else {
        die("No Web Entry no");
    }
    if (isset($_POST["comp_id"])){
         $comp_id=$_POST["comp_id"];
    }
    else {
         die("No company id ");
    }
    if($comp_id==''){
        die("Invalid company id "); 
    }
    include_once('opendb.php');
   
    $sql = "delete from web_offers  WHERE comp_id=" .$comp_id . " and web_entry_no=". $Web_Entry_No ;
    if ($conn->query($sql) === TRUE) {
        $mess="Deleted";
    }
     else
    {
       $mess= "Error: deleting offer data " . $sql . "<br>" . $conn->error;
    }  
    echo $mess;
    $conn->close();
?>